export type Radius = "pill" | "3xl" | "2xl" | "xl" | "lg" | "md" | "none";

export const radiusClass = (radius: Radius) => {
  switch (radius) {
    case "pill":
      return "rounded-full";
    case "3xl":
      return "rounded-3xl";
    case "2xl":
      return "rounded-2xl";
    case "xl":
      return "rounded-xl";
    case "lg":
      return "rounded-lg";
    case "md":
      return "rounded-md";
    case "none":
    default:
      return "";
  }
};
